*{
    padding:0;
    margin: 0;
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: "微软雅黑", Helvetica, Arial, sans-serif;;
    font-size:14px;
    color: #000;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
/*==================header============*/
.header{
    width: 100%;
    height: 703px;
    margin: 0 auto;
    background: url(../images/w/headerBg.png) no-repeat center #db2a32;
    background-size: 1400px 703px;
    overflow: hidden;
}
.header_Mobile{
    width: 100%;
    height: 900px;
    background: url("../images/w/Mobile_headerBg.png") no-repeat;
    overflow: hidden;
}
.logo-box{
    width: 1240px;
    height: 35px;
    margin:0 auto;
    margin-top:20px;
}
.logo-box .logo-bg{
    background: url("../images/w/logo.png") no-repeat;
}
.logo-box .logo-bg>p{
    padding-left:45px;
    color: #ffffff;
}
.header-content{
    width: 960px;
    height: 633px;
    margin: 0 auto;
    margin-top:22px;
}
.header-content .left-iphone{
    float: left;
    width: 434px;
    height: 633px;
  /*  background:url("../images/w/iphone.png") no-repeat;*/
}
.header-content .right-desc{
    float: right;
    width: 450px;
    height: 600px;
}
.right-desc .text-one{
    padding-top: 110px;
    font-size: 60px;
    color: #fff;
}
.right-desc .text-two{
    padding-top: 47px;
    font-size: 45px;
    color: #fff;
}
.right-desc .download-box{
    margin-top:460px;
    width: 360px;
    height: 130px;
}
.right-desc .download-box .erweima{
    float: left;
    width: 120px;
    height: 120px;
    background: url("../images/w/erweima.jpg") no-repeat;
}
.right-desc .download-box .download-btnBox{
    float: left;
    width: 200px;
    height:130px;
    margin-left:25px;
}
.right-desc .download-box .download-btnBox .iphone-btn,
.right-desc .download-box .download-btnBox .ios-btn
{
    display: block;
    width: 192px;
    height: 52px;
    background: #ff3342;
    color: #ffffff;
    text-align: center;
    line-height:52px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
}
.right-desc .download-box .download-btnBox .h-btn>i,
.right-desc .download-box .download-btnBox .h-btn>i
{
    display: inline-block;
    padding-right:10px;
    vertical-align: middle;
}
.iphone-btn>i{
    width: 26px;
    height: 32px;
    margin-top: -8px;
    background: url("../images/w/iphoneIcom.png") no-repeat;
}
.ios-btn>i{
    width: 30px;
    height: 34px;
    background: url("../images/w/ios.png") no-repeat;
}
.ios-btn{
    margin-top:16px;}
/*==================品味社交============*/
.taste-social{
    width: 100%;
    height: 850px;
    background: url("../images/w/content2.png") no-repeat;
    background-size: 100% 935px;
    overflow: hidden;
}
.taste-social .taste-title{
    width:100%;
    height:auto;
    margin-top: 50px;
}
.taste-title>p{
    text-align: center;
}
.taste-title .title1{
    /*font-family: SimSun;*/
    font-size: 60px;
}
.taste-title .title2{
    font-size: 26px;
    color: #646464;

}
.taste-social .taste-content{
    width: 1240px;
    height: 543px;
    margin: 0 auto;
    background: url("../images/w/wompContentTwo.png") no-repeat;
    margin-top:100px;
}

/*==================告别水军忽悠============*/
.contentBox-three{
    width: 100%;
    height: 1000px;
    overflow: hidden;
}
.contentBox-three .box3-title{
    width: 100%;
    height:auto;
    margin-top:50px;
}
.contentBox-three .box3-title>p{
   /* font-family: SimSun;*/
    font-size: 68px;
    text-align: center;
}
.contentBox-three .box3-title>ul{
    width:954px;
    overflow: hidden;
    margin:0 auto;
    margin-top:60px;
}
.contentBox-three .box3-title>ul>li{
    float: left;
    width: 217px;
    color: #646464;
    font-size:19px;
    border-right:1px #eee solid;
    padding:5px 50px;
}
.contentBox-three .box3-content{
    width: 1240px;
    height: 730px;
    margin:0 auto;
    background:url("../images/w/womp3_03.png") no-repeat;
}
/*==================品味分析============*/
.taste-analyze{
    width: 100%;
    height: 700px;
    background: #fffaf0;
    overflow: hidden;
}
.taste-analyze .analyze-con{
    width: 1240px;
    height: auto;
    margin:0 auto;
    margin-top: 140px;
    overflow: hidden;
}
.analyze-con .con-left{
    float: left;
    width: 730px;
}
.con-left .analyze-tit{
   /* font-family: SimSun;*/
    font-size:68px;
}
.con-left>ul{
    margin-top:110px;
}
.con-left>ul>li{
    margin-top:60px;
}
.con-left>ul>li .analyzeIcon{
    width: 65px;
    height: 65px;
    display: inline-block;
    text-align: center;
    line-height: 65px;
    vertical-align: top;
}
.con-left>ul>li .analyzeIcon>img{
    margin:0 -100%;
}
.con-left>ul>li .right-desc{
    display: inline-block;
}
.right-desc .analy-b{
    font-size: 26px;
}
.right-desc .analy-p{
    font-size:16px;
    color: #757977;
}
.analyze-con .con-right{
    float: right;
    width: 505px;
    height: 375px;
    margin-top:100px;
    background: url("../images/w/lastImg2.png") no-repeat;
}
/*==================最后一块内容============*/
.last-box{
    width: 100%;
    /*height: 992px;*/
    overflow: hidden;
}
.last-box .last-con{
    width: 1240px;
    height:auto;
    margin: 0 auto;
    margin-top: 130px;
    overflow: hidden;
}
.last-con .last-left{
    float: left;
    width: 512px;
    height: 410px;
    background: url("../images/w/lastImg.png") no-repeat;
}
.last-con .last-right{
    float: right;
    width: 620px;
    height:auto;
}
.last-right .last-txt-one{
    /*font-family: SimSun;*/
    font-size: 68px;
}
.last-right .last-txt-two{
    font-size:26px;
    padding:15px 0;
    margin-top:120px;
    border-bottom:1px #d2d2d2 solid;
}
.last-right .last-txt-three{
    color: #757977;
    font-size: 16px;
    margin-top:35px;
}
.abountheader{
      width: 100%;
      height: 70px;
      margin: 0 auto;
      background: url(../images/about/headerBg.png) no-repeat center #db2a32;
      background-size: 1400px 70px;
      overflow: hidden;
  }
.abountneirong{
    width: 99vw;
    /*width: 100%;*/
    height:calc(99vw *4.42);
   /* height: 5117px;*/
    margin: 0 auto;
    background: url(../images/about/neirong.jpg) no-repeat center #f1f1f1;
    background-size: 100% 100%;
    overflow: hidden;
}
.abountforin{
    width: 100%;
    height: 300px;
    margin: 0 auto;
    background: url(../images/about/forin.jpg) no-repeat center #16102a;
    background-size: 1240px 300px;
    overflow: hidden;
}